Name: refmac-dictionary
Summary: Refmac ligand dictionaries
Version: 5.04
Release: 2%{?dist}
License: LGPLv2+
Group: System Environment/Libraries
URL: http://www.ysbl.york.ac.uk/~garib/refmac/latest_refmac.html
Source0: http://www.ysbl.york.ac.uk/refmac/data/refmac_experimental/refmac_dictionary_v%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

%description
The refmac ligand dictionaries contain chemical information on a large
number of molecules, including the chemical structure of the ligand,
the tree-like structure, the links between ligands, and possible
modifications to them.  This information is stored in the mmCIF
format, which is used by a number of molecular viewing, refinement and
validation tools.

%prep
%setup -q -c

%build

%install
rm -rf %{buildroot}

rm monomers/*.bat
rm monomers/.DS_Store
mv monomers/COPYING .
find . -name "*~" -exec rm {} \;
mkdir -p %{buildroot}%{_datadir}/%{name}-%{version}/data
cp -pr monomers %{buildroot}%{_datadir}/%{name}-%{version}/data

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc COPYING
%{_datadir}/%{name}-%{version}

%changelog
* Wed Dec 17 2008 Tim Fenn <fenn@stanford.edu> - 5.04-2
- minor edit to description

* Wed Dec 10 2008 Tim Fenn <fenn@stanford.edu> - 5.04-1
- update to 5.04 (ccp4 6.1.0)

* Fri Nov 21 2008 Tim Fenn <fenn@stanford.edu> - 5.02-3
- change license to LGPLv2+

* Wed Nov 19 2008 Tim Fenn <fenn@stanford.edu> - 5.02-2
- edit buildroot macro
- add version to changelog

* Mon Nov 17 2008 Tim Fenn <fenn@stanford.edu>
- initial build
